## MgHandlerCidr

MgHandlerCidr — Specific for Postgres's CIDR data type

## Synopsis

    struct      MgHandlerCidr;
    struct      MgHandlerCidrPriv;
    GObject*    mg_handler_cidr_new             (MgServer *srv);

## Object Hierarchy

      GObject
       +----MgBase
             +----MgHandlerCidr

## Implemented Interfaces

MgHandlerCidr implements MgDataHandler.

## Description

## Details

### struct MgHandlerCidr

    struct MgHandlerCidr;

### struct MgHandlerCidrPriv

    struct MgHandlerCidrPriv;

### mg_handler_cidr_new ()

    GObject*    mg_handler_cidr_new             (MgServer *srv);

Creates a data handler for cidrs

`srv` : | a MgServer object
Returns : | the new object